"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({}),
  payDisabled: common_vendor.ref(false),
  loadingLabel: common_vendor.ref(""),
  loadingShowNumber: common_vendor.ref(-1),
  housePrepaymentPayment: common_vendor.ref({}),
  orderShow: common_vendor.ref({}),
  timer: common_vendor.ref()
};
exports.useModel = useModel;
